Subject: Re: exchange approval
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Fri, 3 Jan 2020 06:54:59 -0700 (MST)

flagged 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 3 January, 2020 18:22:08 
Subject: Re: exchange approval 

I have check the chat. Already ask customer to send it in for repair 
Then customer said could I just get a refund 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Friday, 3 January, 2020 06:02:30 
Subject: Re: exchange approval 

can you please ask the customer to send the unit first the technicians will inspect it to repair or replace 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 3 January, 2020 02:54:45 
Subject: exchange approval 

SO1384170 
C2508976 Noelle Do 
BILLED 

wants exchange because the handle rock back and forth and when tightened 

I noticed that the handlebar post is very shakey and rocks back and forth